{ fetchFromGitHub, callPackage, lib }:
let
  repo-data = lib.importJSON ./repo.json;
  repo = fetchFromGitHub (builtins.removeAttrs repo-data [ "branch" ]);
  zk = import repo;
  # XXX package version choice here
  zkapauthorizer = zk.outputs.packages.x86_64-linux.zkapauthorizer-python39-tahoe_dev;
  python = zkapauthorizer.passthru.python;
in
  python.withPackages (ps: [ zkapauthorizer ] )
